pluginName = Hyades Hierarchy Model
providerName = Eclipse.org
loader=XML fragment loader extension point
handler=XML fragment handler extension point
loadersFactory=XML fragment loaders factory extension point
resourceLoader=XMI document loader extension point
lookupService=Lookup service extension point
hyadesResourceFactory=Hyades Extended EMF Resource Factory extension point
